首页 新闻 赞助 找找看

AjaxControlToolkit 文件上传出差

0
[已关闭问题] 关闭于 2010-02-24 21:03

高手请指点,错误如下:

Error:AjaxControlToolkit requires ASP.NET Ajax 4.0 scripts.Ensure the correct version of the scripts are referenced.if you are using an ASP.NET ScriptManager, Switch to the AjaxScriptManager in System.Web.Ajax.dll,or use the ToolkitScriptManager in AjaxControlToolkit.dll.

我用的是ASP.NET ScriptManager但不知道如何切换到AjaxScriptManager或ToolkitScriptManager,因为我就找不到这两个东东,特来请教!

问题补充: OK,我解决了
兰中的主页 兰中 | 初学一级 | 园豆:20
提问于:2010-02-24 20:29
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册